<!DOCTYPE html>
<html>

<head>
    <script src="MemoryLogics.js"></script>
    <link rel="stylesheet" type="text/css" href="MainStylesheet.css">
</head>

<body>
    <div id="mainPage">
        <button id="startGame">start game</button>
        <button id="openModal">choose size</button>
        <div id="timer"></div>
        <div id="boardArea">
            <table id="memoryBoard">
            </table>
        </div>
    </div>
    <div id="chooseBoardModal" class="modal">

        <!-- Modal content -->
        <div class="modal-itself">
            <span class="close">&times;</span>
            <div class="modal-content">
                <span class="title-span">choose a board</span>
                <div class="table-choices">
                    <div id="firstChoice">
                        <table class="choice-table" id="firstChoiceTb"></table>
                    </div>
                    <div id="secondChoice">
                        <table class="choice-table" id="secondChoiceTb"></table>
                    </div>
                    <div id="thirdChoice">
                        <table class="choice-table" id="thirdChoiceTb"></table>
                    </div>
                </div>
            </div>
        </div>

    </div>
</body>